field: b2af67d0-4348-46db-bc85-1ad76714bd09
fieldLayouts:
  2a72817d-7db2-45a9-94e9-517a3e41e3d5:
    tabs:
      -
        fields:
          1aba1dca-beb6-492b-a390-0303a265c07b:
            required: false
            sortOrder: 2
          8a40b782-f082-44d1-a91f-e59f321d16d0:
            required: false
            sortOrder: 3
          8acf11d0-cc0b-4314-8aca-482e5edb1d54:
            required: false
            sortOrder: 4
          e9a6265e-39a3-4a81-905a-58ea8a1aa657:
            required: false
            sortOrder: 1
        name: Content
        sortOrder: 1
fields:
  1aba1dca-beb6-492b-a390-0303a265c07b:
    contentColumnType: string
    fieldGroup: null
    handle: entries
    instructions: ''
    name: Entries
    searchable: true
    settings:
      allowSelfRelations: ''
      limit: ''
      localizeRelations: false
      selectionLabel: ''
      source: null
      sources: '*'
      targetSiteId: null
      validateRelatedElements: ''
      viewMode: null
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Entries
  8a40b782-f082-44d1-a91f-e59f321d16d0:
    contentColumnType: text
    fieldGroup: null
    handle: subheading
    instructions: 'e.g. Case Study - this appears above the title of all entries chosen'
    name: Subheading
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: text
      initialRows: '4'
      multiline: ''
      placeholder: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  8acf11d0-cc0b-4314-8aca-482e5edb1d54:
    contentColumnType: text
    fieldGroup: null
    handle: linkTitle
    instructions: ''
    name: 'Link Title'
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: text
      initialRows: '4'
      multiline: ''
      placeholder: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  e9a6265e-39a3-4a81-905a-58ea8a1aa657:
    contentColumnType: string
    fieldGroup: null
    handle: documents
    instructions: ''
    name: Documents
    searchable: true
    settings:
      allowSelfRelations: ''
      allowedKinds:
        - pdf
      defaultUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      defaultUploadLocationSubpath: ''
      limit: ''
      localizeRelations: false
      restrictFiles: '1'
      selectionLabel: ''
      showUnpermittedFiles: false
      showUnpermittedVolumes: true
      singleUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: ''
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
handle: features
name: Features
sortOrder: 15
